path: /build/build/gparted-sys-block-1.5.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-policykit btrfs cryptsetup dmraid f2fs fat hfs jfs kde mdadm ntfs reiser4 reiserfs udf wayland xfs" emerge sys-block/gparted -pv -t && \
    USE="-policykit btrfs cryptsetup dmraid f2fs fat hfs jfs kde mdadm ntfs reiser4 reiserfs udf wayland xfs" emerge -j ${JOBS} --nodeps sys-block/gparted
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gparted && luet-portage --dir /pkgdir/gparted
    sys-block/gparted && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:8ef380ace00bf601e07c039f2ee587ab2f7467e4961bc3d78139120eb1bbdbb1
  package:
    name: gparted
    version: 1.5.0
    category: sys-block
    use_flags:
    - -policykit
    - btrfs
    - cryptsetup
    - dmraid
    - f2fs
    - fat
    - hfs
    - jfs
    - kde
    - mdadm
    - ntfs
    - reiser4
    - reiserfs
    - udf
    - wayland
    - xfs
    requires:
    - name: gtkmm
      version: '>=0'
      category: dev-cpp-3.0
    - name: kde-cli-tools
      version: '>=0'
      category: kde-plasma-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Gnome Partition Editor
    uri:
    - https://gparted.org/
    license: GPL-2+ FDL-1.2+
    buildtimestamp: 2023-11-18 15:59:32.811332522 +0000 UTC m=+24411.047798597
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils'
      DEPEND: '!policykit? ( kde? ( >=kde-plasma/kde-cli-tools-5.8.6-r1[kdesu] ) )
        policykit? ( >=sys-auth/polkit-0.102 ) >=dev-cpp/glibmm-2.45.40:2 >=dev-cpp/gtkmm-3:3.0
        >=dev-libs/glib-2:2 >=sys-block/parted-3.2:= >=dev-libs/libsigc++-2.5.1:2
        app-text/docbook-xml-dtd:4.1.2 app-text/gnome-doc-utils >=dev-util/intltool-0.36.0
        sys-devel/gettext virtual/pkgconfig dev-util/desktop-file-utils x11-misc/shared-mime-info'
      IUSE: btrfs cryptsetup dmraid f2fs fat hfs jfs kde mdadm ntfs policykit reiserfs
        reiser4 udf wayland xfs
      RDEPEND: '!policykit? ( kde? ( >=kde-plasma/kde-cli-tools-5.8.6-r1[kdesu] )
        ) policykit? ( >=sys-auth/polkit-0.102 ) >=dev-cpp/glibmm-2.45.40:2 >=dev-cpp/gtkmm-3:3.0
        >=dev-libs/glib-2:2 >=sys-block/parted-3.2:= >=dev-libs/libsigc++-2.5.1:2
        >=sys-apps/util-linux-2.20 >=sys-fs/e2fsprogs-1.41 btrfs? ( sys-fs/btrfs-progs
        ) cryptsetup? ( sys-fs/cryptsetup ) dmraid? ( >=sys-fs/lvm2-2.02.45 sys-fs/dmraid
        sys-fs/multipath-tools ) f2fs? ( sys-fs/f2fs-tools ) fat? ( sys-fs/dosfstools
        sys-fs/mtools ) hfs? ( sys-fs/diskdev_cmds virtual/udev sys-fs/hfsutils )
        jfs? ( sys-fs/jfsutils ) mdadm? ( sys-fs/mdadm ) ntfs? ( >=sys-fs/ntfs3g-2011.4.12[ntfsprogs]
        ) reiserfs? ( sys-fs/reiserfsprogs ) reiser4? ( sys-fs/reiser4progs ) udf?
        ( sys-fs/udftools ) wayland? ( x11-apps/xhost ) xfs? ( sys-fs/xfsprogs sys-fs/xfsdump
        )'
      emerge.packages: sys-block/gparted
      kit: core-hw-kit
      original.package.name: sys-block/gparted
      original.package.slot: "0"
      original.package.version: 1.5.0
    treedir: /build/packages
  package_dir: /pkgdir/gparted
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c2dadbce2e10d0f32b3046d83907edb717a7c7eea7b88d9f82409f99c73079b8
compressiontype: zstd
files:
- usr/bin/gparted
- usr/bin/gparted-kde
- usr/libexec/gpartedbin
- usr/share/appdata/gparted.appdata.xml
- usr/share/applications/gparted-kde.desktop
- usr/share/applications/gparted.desktop
- usr/share/doc/gparted-1.5.0/AUTHORS.bz2
- usr/share/doc/gparted-1.5.0/ChangeLog.bz2
- usr/share/doc/gparted-1.5.0/NEWS.bz2
- usr/share/doc/gparted-1.5.0/README.bz2
- usr/share/help/C/gparted/figures/gparted_window.png
- usr/share/help/C/gparted/index.docbook
- usr/share/help/cs/gparted/figures/gparted_window.png
- usr/share/help/cs/gparted/index.docbook
- usr/share/help/de/gparted/figures/gparted_window.png
- usr/share/help/de/gparted/index.docbook
- usr/share/help/el/gparted/figures/gparted_window.png
- usr/share/help/el/gparted/index.docbook
- usr/share/help/es/gparted/figures/gparted_window.png
- usr/share/help/es/gparted/index.docbook
- usr/share/help/fr/gparted/figures/gparted_window.png
- usr/share/help/fr/gparted/index.docbook
- usr/share/help/gd/gparted/figures/gparted_window.png
- usr/share/help/gd/gparted/index.docbook
- usr/share/help/id/gparted/figures/gparted_window.png
- usr/share/help/id/gparted/index.docbook
- usr/share/help/it/gparted/figures/gparted_window.png
- usr/share/help/it/gparted/index.docbook
- usr/share/help/pt_BR/gparted/figures/gparted_window.png
- usr/share/help/pt_BR/gparted/index.docbook
- usr/share/help/ro/gparted/figures/gparted_window.png
- usr/share/help/ro/gparted/index.docbook
- usr/share/help/ru/gparted/figures/gparted_window.png
- usr/share/help/ru/gparted/index.docbook
- usr/share/help/sl/gparted/figures/gparted_window.png
- usr/share/help/sl/gparted/index.docbook
- usr/share/help/sr/gparted/figures/gparted_window.png
- usr/share/help/sr/gparted/index.docbook
- usr/share/help/sr@latin/gparted/figures/gparted_window.png
- usr/share/help/sr@latin/gparted/index.docbook
- usr/share/help/sv/gparted/figures/gparted_window.png
- usr/share/help/sv/gparted/index.docbook
- usr/share/help/te/gparted/figures/gparted_window.png
- usr/share/help/te/gparted/index.docbook
- usr/share/help/th/gparted/figures/gparted_window.png
- usr/share/help/th/gparted/index.docbook
- usr/share/help/uk/gparted/figures/gparted_window.png
- usr/share/help/uk/gparted/index.docbook
- usr/share/icons/hicolor/16x16/apps/gparted.png
- usr/share/icons/hicolor/22x22/apps/gparted.png
- usr/share/icons/hicolor/24x24/apps/gparted.png
- usr/share/icons/hicolor/32x32/apps/gparted.png
- usr/share/icons/hicolor/48x48/apps/gparted.png
- usr/share/icons/hicolor/scalable/apps/gparted.svg
- usr/share/locale/ar/LC_MESSAGES/gparted.mo
- usr/share/locale/be/LC_MESSAGES/gparted.mo
- usr/share/locale/bg/LC_MESSAGES/gparted.mo
- usr/share/locale/br/LC_MESSAGES/gparted.mo
- usr/share/locale/bs/LC_MESSAGES/gparted.mo
- usr/share/locale/ca/LC_MESSAGES/gparted.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/gparted.mo
- usr/share/locale/cs/LC_MESSAGES/gparted.mo
- usr/share/locale/da/LC_MESSAGES/gparted.mo
- usr/share/locale/de/LC_MESSAGES/gparted.mo
- usr/share/locale/dz/LC_MESSAGES/gparted.mo
- usr/share/locale/el/LC_MESSAGES/gparted.mo
- usr/share/locale/en_CA/LC_MESSAGES/gparted.mo
- usr/share/locale/en_GB/LC_MESSAGES/gparted.mo
- usr/share/locale/eo/LC_MESSAGES/gparted.mo
- usr/share/locale/es/LC_MESSAGES/gparted.mo
- usr/share/locale/et/LC_MESSAGES/gparted.mo
- usr/share/locale/eu/LC_MESSAGES/gparted.mo
- usr/share/locale/fa/LC_MESSAGES/gparted.mo
- usr/share/locale/fi/LC_MESSAGES/gparted.mo
- usr/share/locale/fr/LC_MESSAGES/gparted.mo
- usr/share/locale/fur/LC_MESSAGES/gparted.mo
- usr/share/locale/gd/LC_MESSAGES/gparted.mo
- usr/share/locale/gl/LC_MESSAGES/gparted.mo
- usr/share/locale/gu/LC_MESSAGES/gparted.mo
- usr/share/locale/he/LC_MESSAGES/gparted.mo
- usr/share/locale/hr/LC_MESSAGES/gparted.mo
- usr/share/locale/hu/LC_MESSAGES/gparted.mo
- usr/share/locale/id/LC_MESSAGES/gparted.mo
- usr/share/locale/is/LC_MESSAGES/gparted.mo
- usr/share/locale/it/LC_MESSAGES/gparted.mo
- usr/share/locale/ja/LC_MESSAGES/gparted.mo
- usr/share/locale/ka/LC_MESSAGES/gparted.mo
- usr/share/locale/kk/LC_MESSAGES/gparted.mo
- usr/share/locale/ko/LC_MESSAGES/gparted.mo
- usr/share/locale/lt/LC_MESSAGES/gparted.mo
- usr/share/locale/lv/LC_MESSAGES/gparted.mo
- usr/share/locale/mk/LC_MESSAGES/gparted.mo
- usr/share/locale/ml/LC_MESSAGES/gparted.mo
- usr/share/locale/nb/LC_MESSAGES/gparted.mo
- usr/share/locale/ne/LC_MESSAGES/gparted.mo
- usr/share/locale/nl/LC_MESSAGES/gparted.mo
- usr/share/locale/nn/LC_MESSAGES/gparted.mo
- usr/share/locale/oc/LC_MESSAGES/gparted.mo
- usr/share/locale/pa/LC_MESSAGES/gparted.mo
- usr/share/locale/pl/LC_MESSAGES/gparted.mo
- usr/share/locale/pt/LC_MESSAGES/gparted.mo
- usr/share/locale/pt_BR/LC_MESSAGES/gparted.mo
- usr/share/locale/ro/LC_MESSAGES/gparted.mo
- usr/share/locale/ru/LC_MESSAGES/gparted.mo
- usr/share/locale/rw/LC_MESSAGES/gparted.mo
- usr/share/locale/si/LC_MESSAGES/gparted.mo
- usr/share/locale/sk/LC_MESSAGES/gparted.mo
- usr/share/locale/sl/LC_MESSAGES/gparted.mo
- usr/share/locale/sr/LC_MESSAGES/gparted.mo
- usr/share/locale/sr@latin/LC_MESSAGES/gparted.mo
- usr/share/locale/sv/LC_MESSAGES/gparted.mo
- usr/share/locale/te/LC_MESSAGES/gparted.mo
- usr/share/locale/th/LC_MESSAGES/gparted.mo
- usr/share/locale/tr/LC_MESSAGES/gparted.mo
- usr/share/locale/uk/LC_MESSAGES/gparted.mo
- usr/share/locale/vi/LC_MESSAGES/gparted.mo
- usr/share/locale/zh_CN/LC_MESSAGES/gparted.mo
- usr/share/locale/zh_HK/LC_MESSAGES/gparted.mo
- usr/share/locale/zh_TW/LC_MESSAGES/gparted.mo
- usr/share/man/man8/gparted.8.bz2
- var/db/pkg/sys-block/gparted-1.5.0/BDEPEND
- var/db/pkg/sys-block/gparted-1.5.0/BUILD_TIME
- var/db/pkg/sys-block/gparted-1.5.0/CATEGORY
- var/db/pkg/sys-block/gparted-1.5.0/CBUILD
- var/db/pkg/sys-block/gparted-1.5.0/CFLAGS
- var/db/pkg/sys-block/gparted-1.5.0/CHOST
- var/db/pkg/sys-block/gparted-1.5.0/CONTENTS
- var/db/pkg/sys-block/gparted-1.5.0/COUNTER
- var/db/pkg/sys-block/gparted-1.5.0/CXXFLAGS
- var/db/pkg/sys-block/gparted-1.5.0/DEFINED_PHASES
- var/db/pkg/sys-block/gparted-1.5.0/DEPEND
- var/db/pkg/sys-block/gparted-1.5.0/DESCRIPTION
- var/db/pkg/sys-block/gparted-1.5.0/EAPI
- var/db/pkg/sys-block/gparted-1.5.0/FEATURES
- var/db/pkg/sys-block/gparted-1.5.0/HOMEPAGE
- var/db/pkg/sys-block/gparted-1.5.0/INHERITED
- var/db/pkg/sys-block/gparted-1.5.0/IUSE
- var/db/pkg/sys-block/gparted-1.5.0/IUSE_EFFECTIVE
- var/db/pkg/sys-block/gparted-1.5.0/KEYWORDS
- var/db/pkg/sys-block/gparted-1.5.0/LDFLAGS
- var/db/pkg/sys-block/gparted-1.5.0/LICENSE
- var/db/pkg/sys-block/gparted-1.5.0/NEEDED
- var/db/pkg/sys-block/gparted-1.5.0/PF
- var/db/pkg/sys-block/gparted-1.5.0/RDEPEND
- var/db/pkg/sys-block/gparted-1.5.0/REQUIRES
- var/db/pkg/sys-block/gparted-1.5.0/SIZE
- var/db/pkg/sys-block/gparted-1.5.0/SLOT
- var/db/pkg/sys-block/gparted-1.5.0/USE
- var/db/pkg/sys-block/gparted-1.5.0/environment.bz2
- var/db/pkg/sys-block/gparted-1.5.0/gparted-1.5.0.ebuild
- var/db/pkg/sys-block/gparted-1.5.0/repository
package_cacheimage: ""
runtime:
  name: gparted
  version: 1.5.0
  category: sys-block
  use_flags:
  - -policykit
  - btrfs
  - cryptsetup
  - dmraid
  - f2fs
  - fat
  - hfs
  - jfs
  - kde
  - mdadm
  - ntfs
  - reiser4
  - reiserfs
  - udf
  - wayland
  - xfs
  requires:
  - name: glibmm
    version: '>=0'
    category: dev-cpp-2
  - name: gtkmm
    version: '>=0'
    category: dev-cpp-3.0
  - name: kde-cli-tools
    version: '>=0'
    category: kde-plasma-5
  - name: parted
    version: '>=0'
    category: sys-block
  - name: btrfs-progs
    version: '>=0'
    category: sys-fs
  - name: cryptsetup
    version: '>=0'
    category: sys-fs
  - name: diskdev_cmds
    version: '>=0'
    category: sys-fs
  - name: dmraid
    version: '>=0'
    category: sys-fs
  - name: dosfstools
    version: '>=0'
    category: sys-fs
  - name: f2fs-tools
    version: '>=0'
    category: sys-fs
  - name: hfsutils
    version: '>=0'
    category: sys-fs
  - name: jfsutils
    version: '>=0'
    category: sys-fs
  - name: mdadm
    version: '>=0'
    category: sys-fs
  - name: mtools
    version: '>=0'
    category: sys-fs
  - name: multipath-tools
    version: '>=0'
    category: sys-fs
  - name: ntfs3g
    version: '>=0'
    category: sys-fs
  - name: reiser4progs
    version: '>=0'
    category: sys-fs
  - name: reiserfsprogs
    version: '>=0'
    category: sys-fs
  - name: udftools
    version: '>=0'
    category: sys-fs
  - name: xfsdump
    version: '>=0'
    category: sys-fs
  - name: xfsprogs
    version: '>=0'
    category: sys-fs
  - name: udev
    version: '>=0'
    category: virtual
  - name: xhost
    version: '>=0'
    category: x11-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Gnome Partition Editor
  uri:
  - https://gparted.org/
  license: GPL-2+ FDL-1.2+
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils'
    DEPEND: '!policykit? ( kde? ( >=kde-plasma/kde-cli-tools-5.8.6-r1[kdesu] ) ) policykit?
      ( >=sys-auth/polkit-0.102 ) >=dev-cpp/glibmm-2.45.40:2 >=dev-cpp/gtkmm-3:3.0
      >=dev-libs/glib-2:2 >=sys-block/parted-3.2:= >=dev-libs/libsigc++-2.5.1:2 app-text/docbook-xml-dtd:4.1.2
      app-text/gnome-doc-utils >=dev-util/intltool-0.36.0 sys-devel/gettext virtual/pkgconfig
      dev-util/desktop-file-utils x11-misc/shared-mime-info'
    IUSE: btrfs cryptsetup dmraid f2fs fat hfs jfs kde mdadm ntfs policykit reiserfs
      reiser4 udf wayland xfs
    RDEPEND: '!policykit? ( kde? ( >=kde-plasma/kde-cli-tools-5.8.6-r1[kdesu] ) )
      policykit? ( >=sys-auth/polkit-0.102 ) >=dev-cpp/glibmm-2.45.40:2 >=dev-cpp/gtkmm-3:3.0
      >=dev-libs/glib-2:2 >=sys-block/parted-3.2:= >=dev-libs/libsigc++-2.5.1:2 >=sys-apps/util-linux-2.20
      >=sys-fs/e2fsprogs-1.41 btrfs? ( sys-fs/btrfs-progs ) cryptsetup? ( sys-fs/cryptsetup
      ) dmraid? ( >=sys-fs/lvm2-2.02.45 sys-fs/dmraid sys-fs/multipath-tools ) f2fs?
      ( sys-fs/f2fs-tools ) fat? ( sys-fs/dosfstools sys-fs/mtools ) hfs? ( sys-fs/diskdev_cmds
      virtual/udev sys-fs/hfsutils ) jfs? ( sys-fs/jfsutils ) mdadm? ( sys-fs/mdadm
      ) ntfs? ( >=sys-fs/ntfs3g-2011.4.12[ntfsprogs] ) reiserfs? ( sys-fs/reiserfsprogs
      ) reiser4? ( sys-fs/reiser4progs ) udf? ( sys-fs/udftools ) wayland? ( x11-apps/xhost
      ) xfs? ( sys-fs/xfsprogs sys-fs/xfsdump )'
    emerge.packages: sys-block/gparted
    kit: core-hw-kit
    original.package.name: sys-block/gparted
    original.package.slot: "0"
    original.package.version: 1.5.0
